<template>

<!-- Dropdown Structure -->
<ul id="dropdown1" class="dropdown-content">
  <li><a href="#!">one</a></li>
  <li><a href="#!">two</a></li>
</ul>
      
<nav class="nav-extended">
    <div class="nav-wrapper">
      <a href="#" class="brand-logo">Logo</a>
      <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
        <li> <router-link to='/' active-class="active">Accueil</router-link></li>
        <li> <router-link to='/categorie' active-class="active">Contact(categorie)</router-link></li>
        <li> <router-link to='/article' active-class="active">tous les article</router-link></li>
      </ul>
    </div>

    <div class="nav-content">
      <ul class="tabs tabs-transparent">
<a class='dropdown-trigger btn' href='#' data-target='dropdown1'>Drop Me!</a>

        <!-- <li><a class="dropdown-trigger" href="#!" data-target="dropdown1">Dropdown<i class="material-icons right">arrow_drop_down</i></a></li> -->
        <li class="tab"><router-link to='/plat_dessert' active-class="active">Plat / Dessert</router-link></li>
        <li class="tab"><router-link to='/plat_dessertList' active-class="active">Plat / DessertList</router-link></li>
        <li class="tab"><a class="active" href="#test2">Produits</a></li>
        <li class="tab disabled"><a href="#test3">Magasin / restaurant</a></li>
      </ul>
    </div>
  </nav>

  <ul id="dropdown1" class="dropdown-content">
  <li><a href="#!">one</a></li>
  <li><a href="#!">two</a></li>
  <li class="divider"></li>
  <li><a href="#!">three</a></li>
</ul>





</template>

<script setup lang="ts">

import { RouterLink } from 'vue-router';
import { ref } from "vue";


</script>

<style scoped>
nav{
background-color: cadetblue;

}
</style>